<?php
if (!defined('IN_CONTEXT')) die('access violation error!');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=<?php _e('charset'); ?>" />
        <title><?php echo $page_title; ?> -- <?php echo $_SITE->site_name; ?></title>
        <meta name="keywords" content="<?php echo $_SITE->keywords; ?>" />
        <meta name="description" content="<?php echo $_SITE->description; ?>" />
        <link rel="stylesheet" type="text/css" href="<?php echo P_TPL_WEB; ?>/css/style.css" />
        <link rel="stylesheet" type="text/css" href="<?php echo P_TPL_WEB; ?>/css/ddmenu.css" />
        <link rel="stylesheet" type="text/css" href="<?php echo P_TPL_WEB; ?>/css/droppy.css" />
        <?php include_once(P_INC.'/global_js.php'); ?>
    </head>
    <body>
        <?php
        Html::adminBar();
        ?>
        <div id="header">
            <div class="logo">
				<?php if (Content::countModules('logo') > 0 || Toolkit::editMode()) {
				    Content::loadModules('logo');
				} else { ?>
				    <a href="/"><img src="<?php echo P_TPL_WEB; ?>/images/logo.png" border="0" /></a>
				<?php } ?>
            </div>
       <!-- <div id="shoucang"><a href="#">加入收藏</a>│<a href="#">设为首页</a></div>-->
             <div id="top">
                <?php if (Content::countModules('nav') > 0 || Toolkit::editMode()) Content::loadModules('nav'); ?>
            </div>
             </div>
      
         <div id="banner">
        	<?php if (Content::countModules('banner') > 0 || Toolkit::editMode()) {
        	    Content::loadModules('banner');
        	} else { ?>
        	    <img src="<?php echo P_TPL_WEB; ?>/images/banner.jpg" border="0" />
        	<?php } ?>
           
            </div> 
           
            
        <div class="air"></div>
        <div class="wrap">
        	<div id="left">
            	<?php if (Content::countModules('left') > 0 || Toolkit::editMode()) Content::loadModules('left'); ?>
            </div>
         <div id="main">
           
        	<div id="right2">
            	<?php
                include_once($_content_);
                ?>
            </div>
       
        <script>				
					$(".mod_block").each(function () {
						$('.chanpin_name', this).text($(".blk_t", this).text());
					});
					
										
					$(".chanpin_name").each(function () {
						if ( $(this).text() == ""){
							$(this).text("产品展示")
						};
					});	
				</script>
        </div>
         <div id="right">
            	<?php if (Content::countModules('right') > 0 || Toolkit::editMode()) Content::loadModules('right'); ?>
            </div>
        </div>
      
        <div class="clear"></div>
        <div id="footer">
			<?php if (Content::countModules('footer') > 0 || Toolkit::editMode()) Content::loadModules('footer'); ?>
        </div>
    	<?php
    	Html::ddScript();
    	?>
        <?php echo SITE_HAOSH; ?>
        <script>				
					$(".mod_block").each(function () {
						$('.chanpin_name', this).text($(".blk_t", this).text());
					});
					
										
					$(".chanpin_name").each(function () {
						if ( $(this).text() == ""){
							$(this).text("产品展示")
						};
					});	
				</script>
    </body>
</html>
